Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 10-MaR-2021, 11-MaR-2021 & 12-MaR-2021.
From: Harsh Sharma <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Abhishek Dalal <[email-masked]>, nushat hashmi <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 13 Mar 2021 15:10:34 -0700 (MST)

Hello, 

I was simulatneously handling another chat as well due to which I sent this reply istead of intoduction. I acknowedge the feedback. 

Thanks! 
Harsh Sharma 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "harsh sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Saturday, March 13, 2021 8:15:07 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 10-MaR-2021, 11-MaR-2021 & 12-MaR-2021. 

Hi Team, 

PFA for the audit report for dated 10-MaR-2021, 11-MaR-2021 & 12-MaR-2021. 

@Nushat, please be extra cautious while handling a chat as there are Typo Errors & in-formal words like Hlo has been used by you! 

Chat ID: QP3RNDTA1K 
08:22:25 pm) Visitor - I have send an email to support now its 4 hours.. no one attended it or reply back 
08:22:50 pm) Vimal - I am so sorry for the inconvenience. 
08:23:20 pm) Vimal - Are you looking for Dedicated Server or Colocation services? 
08:23:38 pm) Visitor - i already having your dedicatedc server 
08:23:43 pm) Visitor - but server is down now. Agent was suppose to ask for Server Id but never asked for that & unfortunately, visitor left chat - Chat was taken by Ruchi using my Id's while I was on a break. 

Chat ID: QPHSHC1RDY 
09:09:08 am) Visitor - Sorry for the delay I have paid my invoice now. When do you think you can spin up my dedicated server? 
09:09:08 am) Nushat - Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
09:09:42 am) Visitor - Authorization ID was PS0003746472 
09:10:26 am) Visitor - Sorry just need to duck out for a few mins 
09:12:22 am) Nushat - We are just a front desk of colocation. However, I will be more than happy to check with our concern team about billing. Please let me know your contact number. May I ask, why didn't you raised this to support team? 

Chat ID: QPNSRDWSXN 
09:30:23 am) Visitor - Sorry mate back now 
09:30:54 am) Visitor - When do you think they can spin the server up for me? 
09:31:26 am) Nushat - Unfortunately, we're not a general helpdesk. 
09:32:14 am) Nushat - If you want I can forward your concern to our concern team for an update. 
09:36:30 am) Nushat - Are we still connected? 
09:38:31 am) Nushat - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! Again, May I ask what is the reason you denied the customer instead, you would have forwarded it to Support team? 

Chat ID: QPRSZE9J71 
09:46:13 am) Visitor - Sorry mate it did not make a bip, can you send my request to the deployment team 
09:46:13 am) Nushat - Hello, would you like to talk about our services? 
09:48:09 am) Nushat - I haver forwarded your concer to the concern team you will get an update soon. May I ask, why didn't you ask for the Server ID since, it was a critical information while raising a request to support team? 

Chat ID: QP6V5AJ63O 
11:05:12 pm) Harsh - Hello, would you like to talk about our services? 
11:05:12 pm) Visitor - What did you do here please? 
11:05:42 pm) Harsh - Are you interested in any of the services we provide? https://www.colocationamerica.com/services. Please explain, What is the relevance of asking a question on top of customer's question? 

Total Chat availability for Colocation dated 10-MaR-2021 : 23h 55min 
Total Chat availability for Colocation dated 11-MaR-2021 : 23h 51min 
Total Chat availability for Colocation dated 12-MaR-2021 : 23h 52min 
========================================================= 
Total Chat availability for JayWay dated 10-MaR-2021 : 23h 55min 
Total Chat availability for JayWay dated 11-MaR-2021 : 23h 50min 
Total Chat availability for JayWay dated 12-MaR-2021 : 23h 56min 

Thanks & Regards 
Vimal Tewari